RubyGems Navigation menu

arproxy 0.2.9

Arproxy is a proxy between ActiveRecord and database adapter

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.2.9 - March 18, 2022 (6.0 KB)
  2. 0.2.8 - September 18, 2021 (6.0 KB)
  3. 0.2.7 - June 02, 2020 (6.0 KB)
  4. 0.2.6 - August 14, 2019 (6.0 KB)
  5. 0.2.5 - April 20, 2019 (6.0 KB)
显示所有版本 (共 14 个)

Runtime 依赖 (1):

activerecord >= 4.2.0

Development 依赖 (4):

appraisal ~> 2.1
bundler >= 0
rake >= 12.3.3
rspec ~> 3.0

业主:

推送:

作者:

  • Issei Naruta

SHA 256 校验和:

2616020872196dc66f3785af6a68ac575492aad643dc915d742bf4e2aea41f05

下载总量 3,038,113

这个版本 613,255

许可:

MIT

需要的 Ruby 版本: >= 0

链接: